#

API Docs for:
Show: Inherited Protected Private Deprecated

# GroupCircle Class

Defined in: `input/charts/CircleGroup.js:1`
Module: graphics

Abstract class for creating groups of circles with the same styles and dimensions.

- Index
- Methods

## Item Index

### Methods

- drawShape

## Methods

### `drawShape`

(

- `cfg`

)

Defined in `input/charts/CircleGroup.js:16`

Algorithm for drawing shape.

#### Parameters:

- `cfg` Object

  Parameters used to draw the shape.